dependencies compile com h2database h2 176 compile org bouncycastle bc

 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
dependencies {
compile 'com.h2database:h2:1.3.176'
compile 'org.bouncycastle:bcprov-jdk14:1.51'
compile 'org.eclipse.jetty:jetty-continuation:9.2.2.v20140723'
compile 'org.eclipse.jetty:jetty-http:9.2.2.v20140723'
compile 'org.eclipse.jetty:jetty-io:9.2.2.v20140723'
compile 'org.eclipse.jetty:jetty-security:9.2.2.v20140723'
compile 'org.eclipse.jetty:jetty-server:9.2.2.v20140723'
compile 'org.eclipse.jetty:jetty-servlet:9.2.2.v20140723'
compile 'org.eclipse.jetty:jetty-servlets:9.2.2.v20140723'
compile 'org.eclipse.jetty:jetty-util:9.2.2.v20140723'
compile 'com.googlecode.json-simple:json-simple:1.1.1'
compile 'javax.servlet:javax.servlet-api:3.1.0'
compile 'org.slf4j:slf4j-api:1.7.7'
compile 'org.slf4j:slf4j-jdk14:1.7.7'
}